
body {
	background-color: #fdf0e6;
	font-family: Avenir-Roman, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size: 18px;
	margin: 0;
	text-align: center;
}


footer {
	background-color: #fff;
	padding: 1% 0 5% 0;
}

a {
	color: #1541A0;
	text-decoration: none;
}

img {
	width: 100%;
	height: auto;
}

h1 {
	color: #8E7D65;
	font-size: 64px;
	margin-bottom: 0;
	margin-top: 4%;
}

h2 {
	color: #8E7D65;
	font-size: 48px;
}

h3 {
	color: #8E7D65;
	font-size: 28px;
	font-style: italic;
	font-weight: 300;
	margin-bottom: 24px;
}

h4 {
	color: #000;
	font-size: 20px;
	font-weight: 800;
	margin-bottom: 1%;
}

#header {
	margin-bottom: 5%;
}

#services {
	padding: 1% 0 6% 0;
}

#headerAddress {
	font-size: 28px;
}

.servicesRow {
	margin: 20 30 20 30;
}

.servicesSection {
  		width: 100%;
	}

.servicesRowSingle {
	margin: 20 30 20 30;
}

.servicesSectionSingle {
  		width: 100%;
	}

.servicesCell {
	padding: 0 5% 5% 5%}

.footerRow {
	margin-top: 3%;
}

.smallPrint {
	font-size: 16px;
	color: #777;
	line-height: 18px;
	font-style: italic;

}

@media only screen and (min-width: 768px) {
	.servicesSection {
		float: left;
  		width: 33.3333%;
	}

	.servicesRowSingle {
	margin: 20 33.3333% 20 33.3333%;
	}

}

@media only screen and (max-width: 600px) {
  body {
    font-size: 16px;
  }

  h1 {
  	font-size: 38px;
  	margin-top: 40px;
  }

  h2 {
	font-size: 32px;

	}

	h3 {
	font-size: 24px;
	margin-bottom: 12px;
	}

	.servicesRowSingle {
	margin: 20 30 20 30;
	}

  #headerAddress {
	font-size: 18px;
	}

	#header {
		margin-bottom: 40px;
	}

}
